<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddacaef3abeed81f66bb8dd56610d71b">
  <dict>
    <!--2022-05-24 10:53:12.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2022-05-24 10:53:12.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 10:53:12.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:53:12.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:53:12.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:53:12.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 10:53:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-26 10:06:57.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:53:12.000-->
    <string key="virtualnet_operatorname">bonbon</string>
    <!--2022-05-24 10:53:12.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
